SDL_BitmapOrder(3type)

NAME
SDL_BitmapOrder - Bitmap pixel order, high bit -> low bit.

HEADER FILE
Defined in SDL3/SDL_pixels.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_BitmapOrder
{
    SDL_BITMAPORDER_NONE,
    SDL_BITMAPORDER_4321,
    SDL_BITMAPORDER_1234
} SDL_BitmapOrder;

AVAILABILITY
This enum is available since SDL 3.2.0.